@charset "UTF-8";
html,
body {
  font-size: 16px;
  line-height: 30px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  overflow-wrap: break-word;
  word-wrap: break-word;
  overflow-x: hidden;
  vertical-align: baseline;
}

.--inner {
  max-width: 1200px;
  width: calc(100% - 40px);
  margin: 0 auto;
}

.--inner840 {
  max-width: 840px;
  width: calc(100% - 40px);
  margin: 0 auto;
}

@media screen and (min-width: 751px) {
  .pc {
    display: block;
  }
}
@media screen and (max-width: 750px) {
  .pc {
    display: none;
  }
}

@media screen and (min-width: 1080px) {
  .tab {
    display: none;
  }
}
@media screen and (max-width: 750px) {
  .tab {
    display: none;
  }
}
@media screen and (max-width: 1080px) and (min-width: 750px) {
  .tab {
    display: block;
  }
}

@media screen and (min-width: 751px) {
  .sp {
    display: none;
  }
}
@media screen and (max-width: 750px) {
  .sp {
    display: block;
  }
}

@media screen and (min-width: 1080px) {
  .spTab {
    display: none;
  }
}
@media screen and (max-width: 1079px) {
  .spTab {
    display: block;
  }
}

.header {
  background-color: #fff;
  color: #333;
  padding: 20px 0;
  text-align: left;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-optical-sizing: auto;
  font-style: normal;
}

.header__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  max-width: inherit;
  margin-left: 66px;
}
@media screen and (max-width: 750px) {
  .header__wrap {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-left: 20px;
  }
}

.header__logo {
  font-size: 50px;
  font-family: "Mukta", sans-serif;
  font-weight: 400;
  font-style: normal;
}
@media screen and (max-width: 750px) {
  .header__logo {
    font-size: 42px;
  }
}

.header__sub {
  margin-left: 28px;
  font-size: 15px;
  font-family: "Hind", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 0;
}
@media screen and (max-width: 750px) {
  .header__sub {
    margin-top: 10px;
    margin-left: 0;
    line-height: 1.4;
  }
}

.contents-mainvisual__anchor {
  width: 150px;
  position: absolute;
  right: 44px;
  top: 14px;
  text-align: center;
  background: -webkit-gradient(linear, left top, left bottom, from(#0087e8), color-stop(50%, #3c3ce6), to(#aa3cff));
  background: linear-gradient(180deg, #0087e8 0%, #3c3ce6 50%, #aa3cff 100%);
  border-radius: 50px;
  z-index: 3;
}
@media screen and (max-width: 750px) {
  .contents-mainvisual__anchor {
    right: 20px;
  }
}

.contents-mainvisual__link {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-optical-sizing: auto;
  font-style: normal;
  width: 100%;
  display: block;
  color: #fff;
  font-size: 14px;
  line-height: 26px;
  padding: 8px 32px;
}
.contents-mainvisual__link .big {
  display: block;
  font-size: 26px;
}
@media screen and (max-width: 750px) {
  .contents-mainvisual__link .big {
    font-size: 20px;
  }
}

.contents-mainvisual__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.houkagoday-mainvisual {
  position: relative;
  background-color: #42C7C7;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-optical-sizing: auto;
  font-style: normal;
  padding: 26px;
}

.houkagoday-mainvisual__wrap {
  text-align: center;
  font-size: 60px;
  line-height: 1.3;
}
@media screen and (max-width: 1080px) and (min-width: 750px) {
  .houkagoday-mainvisual__wrap {
    font-size: 54px;
  }
}
@media screen and (max-width: 750px) {
  .houkagoday-mainvisual__wrap {
    font-size: 26px;
  }
}

.houkagoday-mainvisual__text {
  color: #fff;
  display: inline-block;
}

.houkagoday-key {
  position: relative;
  padding: 28px 0 240px;
  margin: 0 auto;
  width: calc(100% - 40px);
  max-width: 1400px;
}
@media screen and (max-width: 750px) {
  .houkagoday-key {
    padding: 50px 0 140px;
  }
}
.houkagoday-key:after {
  content: "";
  position: absolute;
  bottom: 50px;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: block;
  background: url("../img/houkagoday/arrow.png") no-repeat center/contain;
  width: 207px;
  height: 152px;
}
@media screen and (max-width: 750px) {
  .houkagoday-key:after {
    bottom: 20px;
    width: 147px;
    height: 108px;
  }
}

.houkagoday-key__ttl {
  font-size: 45px;
  text-align: center;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-optical-sizing: auto;
  font-style: normal;
  line-height: 1.4;
  margin: 0 auto 28px;
}
@media screen and (max-width: 1080px) and (min-width: 750px) {
  .houkagoday-key__ttl {
    font-size: 38px;
  }
}
@media screen and (max-width: 750px) {
  .houkagoday-key__ttl {
    font-size: 22px;
  }
}

.houkagoday-key__wrap {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 108px 1fr;
  grid-template-columns: repeat(2, 1fr);
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 108px;
}

.houkagoday-key__wrap > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

.houkagoday-key__wrap > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}
@media screen and (max-width: 1080px) and (min-width: 750px) {
  .houkagoday-key__wrap {
    gap: 30px;
  }
}
@media screen and (max-width: 750px) {
  .houkagoday-key__wrap {
    -ms-grid-columns: 1fr;
    grid-template-columns: repeat(1, 1fr);
    gap: 60px 0;
  }
}

.houkagoday-key__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
  text-align: center;
}

.houkagoday-key__text {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 25px;
  margin-bottom: 17px;
}
@media screen and (max-width: 1080px) and (min-width: 750px) {
  .houkagoday-key__text {
    font-size: 24px;
  }
}
@media screen and (max-width: 750px) {
  .houkagoday-key__text {
    font-size: 18px;
    margin-bottom: 20px;
  }
}

.houkagoday-key__imgWrap {
  max-width: 290px;
  margin: 0 auto 28px;
}
@media screen and (max-width: 750px) {
  .houkagoday-key__imgWrap {
    max-width: 200px;
    margin: 0 auto 20px;
  }
}

.houkagoday-key__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 10px 34px;
  border-radius: 10px;
}
@media screen and (max-width: 1079px) {
  .houkagoday-key__head {
    padding: 10px 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.houkagoday-key__head.--bg01 {
  background-color: rgba(194, 207, 221, 0.4);
}
.houkagoday-key__head.--bg02 {
  background-color: rgba(248, 248, 43, 0.25);
  color: #42C7C7;
}
.houkagoday-key__head.--bg02 .houkagoday-key__txt:after {
  border-color: transparent transparent transparent #42C7C7;
}
@media screen and (max-width: 1079px) {
  .houkagoday-key__head.--bg02 .houkagoday-key__txt:after {
    border-color: #42C7C7 transparent transparent transparent;
  }
}

.houkagoday-key__txt {
  position: relative;
  font-size: 30px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-optical-sizing: auto;
  font-style: normal;
  padding-right: 50px;
  line-height: 1.6;
}
@media screen and (max-width: 1079px) {
  .houkagoday-key__txt {
    font-size: 21px;
  }
}
.houkagoday-key__txt:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  right: 10px;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 0 15px 26px;
  border-color: transparent transparent transparent #333;
}
@media screen and (max-width: 1079px) {
  .houkagoday-key__txt:after {
    border-width: 26px 15px 0 15px;
    border-color: #333 transparent transparent transparent;
  }
}
@media screen and (max-width: 750px) {
  .houkagoday-key__txt:after {
    border-width: 16px 10px 0 10px;
    border-color: #333 transparent transparent transparent;
  }
}

.houkagoday-key__heading {
  font-size: 50px;
  line-height: 1.2;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-optical-sizing: auto;
  font-style: normal;
}
@media screen and (max-width: 750px) {
  .houkagoday-key__heading {
    font-size: 40px;
  }
}

.houkagoday-key__read {
  font-size: 49px;
  line-height: 1.5;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-optical-sizing: auto;
  font-style: normal;
  text-align: center;
  margin: 24px auto 0;
}
@media screen and (max-width: 750px) {
  .houkagoday-key__read {
    font-size: 24px;
  }
}
.houkagoday-key__read span {
  color: #42C7C7;
}

.houkagoday-merit {
  padding: 38px 0 100px;
  background-color: rgba(66, 199, 199, 0.1);
}
@media screen and (max-width: 750px) {
  .houkagoday-merit {
    padding: 50px 0;
  }
}

.houkagoday-merit__head02 {
  text-align: center;
  font-size: 45px;
  line-height: 65px;
}
@media screen and (max-width: 750px) {
  .houkagoday-merit__head02 {
    font-size: 28px;
    line-height: 42px;
  }
}

.houkagoday-merit__pointText {
  position: relative;
  background-color: #42C7C7;
  padding: 14px 30px;
  margin: 40px auto 0;
  max-width: 640px;
  color: #fff;
  font-size: 25px;
  text-align: center;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-optical-sizing: auto;
  font-style: normal;
}
@media screen and (max-width: 750px) {
  .houkagoday-merit__pointText {
    margin: 20px auto 0;
    font-size: 20px;
    padding: 14px 24px;
  }
}

.houkagoday-merit__list {
  display: block;
  margin: 30px auto 0;
}

.houkagoday-merit__item:nth-child(n+2) {
  margin-top: 50px;
}
@media screen and (max-width: 1079px) {
  .houkagoday-merit__item:nth-child(n+2) {
    margin-top: 80px;
  }
}

.houkagoday-merit__imgWrap {
  margin: 68px auto 80px;
}
@media screen and (max-width: 750px) {
  .houkagoday-merit__imgWrap {
    margin: 30px auto 40px;
  }
}

.houkagoday-merit__ttl {
  padding: 5px 10px;
  border: 1px solid #42C7C7;
  color: #42C7C7;
  text-align: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 25px;
  margin-bottom: 20px;
}
@media screen and (max-width: 1079px) {
  .houkagoday-merit__ttl {
    font-size: 18px;
    margin: 0 auto 20px;
  }
}

.houkagoday-merit__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 1079px) {
  .houkagoday-merit__wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.houkagoday-merit__cut {
  position: relative;
  font-size: 47px;
  text-align: center;
  line-height: 1.3;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-optical-sizing: auto;
  font-style: normal;
  margin-bottom: 10px;
}
@media screen and (max-width: 750px) {
  .houkagoday-merit__cut {
    font-size: 38px;
    line-height: 1.2;
  }
}
.houkagoday-merit__cut:after {
  content: "";
  display: block;
  background: url("../img/houkagoday/arrow2.svg") no-repeat center/contain;
  width: 250px;
  height: 87px;
}
@media screen and (max-width: 1079px) {
  .houkagoday-merit__cut:after {
    position: absolute;
    top: 70px;
    right: -120px;
    width: 160px;
    height: 57px;
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
}
@media screen and (max-width: 750px) {
  .houkagoday-merit__cut:after {
    top: 60px;
    right: -90px;
    width: 120px;
    height: 44px;
  }
}
.houkagoday-merit__cut .price {
  font-size: 60px;
  color: #42C7C7;
  line-height: 0;
}
@media screen and (max-width: 750px) {
  .houkagoday-merit__cut .price {
    font-size: 52px;
    line-height: 1;
  }
}
.houkagoday-merit__cut small {
  font-size: 35px;
  line-height: 1.1;
}
@media screen and (max-width: 750px) {
  .houkagoday-merit__cut small {
    font-size: 28px;
  }
}

.houkagoday-merit__box {
  width: 450px;
  padding: 30px 30px 24px;
  border-radius: 20px;
}
@media screen and (max-width: 750px) {
  .houkagoday-merit__box {
    padding: 20px;
    width: 100%;
  }
}
.houkagoday-merit__box.--bg01 {
  background-color: rgba(194, 207, 221, 0.5);
}
.houkagoday-merit__box.--bg02 {
  background-color: rgba(248, 248, 43, 0.5);
}
.houkagoday-merit__box.--bg02 .houkagoday-merit__case {
  color: #F8F82B;
}

.houkagoday-merit__case {
  text-align: center;
  padding: 0 16px 3px;
  font-size: 25px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-optical-sizing: auto;
  font-style: normal;
  background-color: #333;
  color: #fff;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (max-width: 750px) {
  .houkagoday-merit__case {
    font-size: 21px;
  }
}

.houkagoday-merit__times {
  font-size: 25px;
  margin: 6px 0 25px;
}
@media screen and (max-width: 750px) {
  .houkagoday-merit__times {
    font-size: 21px;
  }
}

.houkagoday-merit__case02 {
  font-size: 20px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-optical-sizing: auto;
  font-style: normal;
}
@media screen and (max-width: 750px) {
  .houkagoday-merit__case02 {
    font-size: 18px;
  }
}

.houkagoday-merit__dl div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 30px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-optical-sizing: auto;
  font-style: normal;
  margin-top: 10px;
  max-width: 240px;
}
@media screen and (max-width: 750px) {
  .houkagoday-merit__dl div {
    font-size: 24px;
    max-width: 200px;
  }
}

.houkagoday-merit__pickup {
  font-size: 58px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-optical-sizing: auto;
  font-style: normal;
  text-align: center;
  margin-top: 50px;
  line-height: 1.5;
}
@media screen and (max-width: 1079px) {
  .houkagoday-merit__pickup {
    font-size: 42px;
  }
}
@media screen and (max-width: 750px) {
  .houkagoday-merit__pickup {
    margin: 20px auto 40px;
    font-size: 28px;
  }
}
.houkagoday-merit__pickup .price {
  color: #42C7C7;
}

.houkagoday-merit__text {
  margin-top: 30px;
  text-align: center;
  font-size: 25px;
  line-height: 1.6;
}
@media screen and (max-width: 750px) {
  .houkagoday-merit__text {
    font-size: 18px;
  }
}

.houkagoday-merit__voiceList {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 36px 1fr 36px 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 36px;
  margin-top: 30px;
}
@media screen and (max-width: 1080px) and (min-width: 750px) {
  .houkagoday-merit__voiceList {
    -ms-grid-columns: 1fr 20px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
}
@media screen and (max-width: 750px) {
  .houkagoday-merit__voiceList {
    -ms-grid-columns: 1fr;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}

.houkagoday-merit__voiceItem {
  background-color: #fff;
  padding: 30px;
  border-radius: 20px;
}
@media screen and (max-width: 750px) {
  .houkagoday-merit__voiceItem {
    padding: 20px;
  }
}

.houkagoday-merit__voiceProf {
  font-size: 20px;
  line-height: 1.5;
}

.houkagoday-merit__voiceText {
  font-size: 16px;
  line-height: 1.875;
  margin-top: 27px;
}

.houkagoday-curriculum {
  padding: 130px 0 100px;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}
@media screen and (max-width: 1080px) and (min-width: 750px) {
  .houkagoday-curriculum {
    padding: 38px 0 38px;
  }
}
@media screen and (max-width: 750px) {
  .houkagoday-curriculum {
    padding: 50px 0;
  }
}

.houkagoday-curriculum__head02 {
  text-align: center;
  font-size: 45px;
  line-height: 65px;
}
@media screen and (max-width: 750px) {
  .houkagoday-curriculum__head02 {
    font-size: 28px;
    line-height: 42px;
  }
}

.houkagoday-curriculum__head03 {
  max-width: 442px;
  margin: 0 auto 22px;
  text-align: center;
  font-size: 20px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-optical-sizing: auto;
  font-style: normal;
}
.houkagoday-head03__img {
  margin-bottom: 22px;
  max-width: 443px;
}

.houkagoday-curriculum__list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 35px 1fr 35px 1fr 35px 1fr 35px 1fr;
  grid-template-columns: repeat(5, 1fr);
  gap: 35px;
  margin: 40px auto 165px;
}
@media screen and (max-width: 750px) {
  .houkagoday-curriculum__list {
    margin: 40px auto 80px;
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
  }
}

.houkagoday-curriculum__item {
  position: relative;
  display: block;
}
.houkagoday-curriculum__item:before {
  content: "";
  display: block;
  position: absolute;
  background-color: #42C7C7;
}
@media screen and (min-width: 751px) {
  .houkagoday-curriculum__item:before {
    width: 110%;
    height: 1px;
  }
}
@media screen and (min-width: 1080px) {
  .houkagoday-curriculum__item:before {
    bottom: -62px;
    left: 105px;
  }
}
@media screen and (max-width: 1080px) and (min-width: 750px) {
  .houkagoday-curriculum__item:before {
    width: 125%;
    left: 70px;
    bottom: -46px;
  }
}
@media screen and (max-width: 750px) {
  .houkagoday-curriculum__item:before {
    width: 1px;
    height: 110%;
    bottom: -85%;
    right: 13px;
  }
}
.houkagoday-curriculum__item:after {
  content: "";
  display: block;
  position: absolute;
  width: 38px;
  height: 38px;
  border-radius: 50px;
  background-color: #42C7C7;
}
@media screen and (min-width: 751px) {
  .houkagoday-curriculum__item:after {
    bottom: -80px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}
@media screen and (max-width: 1080px) and (min-width: 750px) {
  .houkagoday-curriculum__item:after {
    bottom: -60px;
    width: 28px;
    height: 28px;
  }
}
@media screen and (max-width: 750px) {
  .houkagoday-curriculum__item:after {
    right: 0;
    bottom: 25%;
    width: 28px;
    height: 28px;
  }
}
.houkagoday-curriculum__item:last-child:before {
  display: none;
}

.houkagoday-curriculum__box {
  text-align: center;
}
@media screen and (max-width: 750px) {
  .houkagoday-curriculum__box {
    width: calc(100% - 40px);
  }
}

.houkagoday-curriculum__ttl {
  font-size: 25px;
  padding: 10px 0 17px;
  color: #fff;
  background-color: #42C7C7;
  border-radius: 10px;
}
@media screen and (max-width: 750px) {
  .houkagoday-curriculum__ttl {
    font-size: 21px;
    padding: 6px 50px;
    margin: 0 auto;
  }
}

.houkagoday-curriculum__imgWrap {
  margin: 28px auto 18px;
  max-width: 158px;
}
@media screen and (max-width: 750px) {
  .houkagoday-curriculum__imgWrap {
    max-width: 120px;
  }
}

.houkagoday-curriculum__text {
  font-size: 20px;
}

.houkagoday-curriculum__theme {
  font-size: 18px;
}

.houkagoday-curriculum__list02 {
  margin-top: 58px;
}

.houkagoday-curriculum__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  font-size: 25px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-optical-sizing: auto;
  font-style: normal;
}
@media screen and (max-width: 1080px) and (min-width: 750px) {
  .houkagoday-curriculum__wrap {
    font-size: 21px;
  }
}
@media screen and (max-width: 750px) {
  .houkagoday-curriculum__wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    font-size: 16px;
    line-height: 1.44;
  }
}
.houkagoday-curriculum__wrap:nth-child(n+2) {
  margin-top: 10px;
}
@media screen and (max-width: 750px) {
  .houkagoday-curriculum__wrap:nth-child(n+2) {
    margin-top: 16px;
  }
}

.houkagoday-curriculum__dt {
  color: #42C7C7;
}
@media screen and (max-width: 1080px) and (min-width: 750px) {
  .houkagoday-curriculum__dt {
    width: 96px;
  }
}
.houkagoday-curriculum__btn {
  position: relative;
  display: block;
  margin: 53px auto 0;
  color: #D32424;
  font-size: 20px;
  text-align: center;
  padding-left: 20px;
}
@media screen and (max-width: 1079px) {
  .houkagoday-curriculum__btn {
    margin: 40px auto 0;
  }
}
.houkagoday-curriculum__btn:before {
  content: "";
  position: absolute;
  top: 9px;
  left: 0;
  display: block;
  background: url("../img/houkagoday/arrow3.png") no-repeat center/contain;
  width: 16px;
  height: 13px;
}

.houkagoday-contact {
  position: relative;
  padding: 36px 0;
  background-color: #fff;
}
.houkagoday-contact:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -50px;
  margin: 0 auto;
  width: 0;
  height: 0;
  z-index: 1;
  border-style: solid;
  border-width: 107px 81.5px 0 81.5px;
  border-color: #fff transparent transparent transparent;
}
@media screen and (max-width: 750px) {
  .houkagoday-contact:after {
    border-width: 63px 52px 0 52px;
    bottom: -30px;
  }
}

.houkagoday-contact__text {
  position: relative;
  z-index: 2;
  letter-spacing: 0.5em;
  text-align: center;
  font-size: 30px;
  letter-spacing: 0.2em;
}
@media screen and (max-width: 750px) {
  .houkagoday-contact__text {
    font-size: 18px;
    line-height: 28px;
  }
}
.houkagoday-contact__text.--f45 {
  letter-spacing: normal;
  font-size: 45px;
  line-height: 1;
  margin-top: 15px;
}
@media screen and (max-width: 750px) {
  .houkagoday-contact__text.--f45 {
    font-size: 25px;
    line-height: 28px;
  }
}

.houkagoday-voice {
  padding: 50px 0 50px;
  margin: 0 auto;
  background: #42C7C7;
}
@media screen and (max-width: 750px) {
  .houkagoday-voice {
    padding: 50px 0;
  }
}

.houkagoday-voice__head02 {
  display: block;
  margin: 0 auto 64px;
  color: #fff;
  text-align: center;
  font-size: 45px;
  line-height: 1.36;
  font-weight: 500;
}
@media screen and (max-width: 750px) {
  .houkagoday-voice__head02 {
    line-height: 36px;
    font-size: 24px;
    margin: 0 auto 40px;
  }
}

.houkagoday-voice__list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 36px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 36px;
  margin-top: 30px;
}
@media screen and (max-width: 1079px) {
  .houkagoday-voice__list {
    gap: 20px;
  }
}
@media screen and (max-width: 750px) {
  .houkagoday-voice__list {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
  }
}

.houkagoday-voice__item {
  background-color: #fff;
  padding: 30px;
  border-radius: 20px;
}
@media screen and (max-width: 1079px) {
  .houkagoday-voice__item {
    padding: 20px;
  }
}

.houkagoday-voice__prof {
  font-size: 20px;
  line-height: 1.5;
}

.houkagoday-voice__text {
  font-size: 16px;
  line-height: 1.875;
  margin-top: 27px;
}

.houkagoday-voice__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.houkagoday-voice__text {
  font-size: 16px;
}

.houkagoday-voice__imgWrap {
  max-width: 114px;
  margin-right: 20px;
}

.houkagoday-price {
  background-color: #F6F6F6;
  padding: 124px 0 130px;
}
@media screen and (max-width: 750px) {
  .houkagoday-price {
    padding: 80px 0;
  }
}

.houkagoday-price__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 750px) {
  .houkagoday-price__wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.houkagoday-price__box {
  margin-right: 50px;
}

.houkagoday-price__ttl {
  display: block;
  font-size: 43px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-optical-sizing: auto;
  font-style: normal;
  margin-bottom: 28px;
}

.houkagoday-price__read {
  font-size: 16px;
}

.houkagoday-price__imgWrap {
  max-width: 690px;
}
@media screen and (max-width: 750px) {
  .houkagoday-price__imgWrap {
    margin-top: 20px;
  }
}

.houkagoday-price__list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 40px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  margin-top: 86px;
}
@media screen and (max-width: 1079px) {
  .houkagoday-price__list {
    gap: 20px;
  }
}
@media screen and (max-width: 750px) {
  .houkagoday-price__list {
    margin-top: 40px;
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
  }
}

.houkagoday-price__item {
  background-color: #fff;
  padding: 20px;
  border-radius: 20px;
}

.houkagoday-price__head {
  font-size: 30px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-optical-sizing: auto;
  font-style: normal;
}
@media screen and (max-width: 1080px) and (min-width: 750px) {
  .houkagoday-price__head {
    font-size: 24px;
  }
}
@media screen and (max-width: 750px) {
  .houkagoday-price__head {
    font-size: 21px;
  }
}

.houkagoday-price__text {
  font-size: 30px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-optical-sizing: auto;
  font-style: normal;
  text-align: center;
}
@media screen and (max-width: 1080px) and (min-width: 750px) {
  .houkagoday-price__text {
    font-size: 24px;
  }
}
@media screen and (max-width: 750px) {
  .houkagoday-price__text {
    font-size: 21px;
  }
}
.houkagoday-price__text .price {
  color: #42C7C7;
  font-size: 64px;
  line-height: 1.4;
}
@media screen and (max-width: 1080px) and (min-width: 750px) {
  .houkagoday-price__text .price {
    font-size: 58px;
  }
}
@media screen and (max-width: 750px) {
  .houkagoday-price__text .price {
    font-size: 40px;
  }
}

.footer {
  background-color: #333;
  color: #fff;
  text-align: left;
  padding: 100px 0 86px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-optical-sizing: auto;
  font-style: normal;
}
@media screen and (max-width: 750px) {
  .footer {
    padding: 80px 0 30px;
  }
}

.footer__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 750px) {
  .footer__wrap {
    display: block;
  }
}

.footer__office {
  font-size: 35px;
}

.footer__address {
  line-height: 24px;
  margin-top: 15px;
  margin-bottom: 46px;
}
@media screen and (max-width: 750px) {
  .footer__address {
    margin-bottom: 40px;
  }
}

.footer__url {
  font-size: 23px;
  margin-bottom: 20px;
}
@media screen and (max-width: 750px) {
  .footer__url {
    font-size: 18px;
  }
}

.footer__head {
  display: inline-block;
  background-color: #fff;
  padding: 5px 24px;
  color: #333;
  font-size: 23px;
}
@media screen and (max-width: 750px) {
  .footer__head {
    font-size: 18px;
  }
}

.footer__text {
  margin: 18px 0 23px;
  font-size: 25px;
}
@media screen and (max-width: 750px) {
  .footer__text {
    font-size: 18px;
  }
}

.footer__tel {
  font-size: 55px;
}
@media screen and (max-width: 750px) {
  .footer__tel {
    font-size: 25px;
  }
}
.footer__tel small {
  font-size: 30px;
}
@media screen and (max-width: 750px) {
  .footer__tel small {
    font-size: 16px;
  }
}

.footer__copy {
  font-size: 15px;
  text-align: right;
}

.c-return {
  position: fixed;
  right: 40px;
  bottom: 20px;
  margin: 0 auto;
  z-index: 10;
  opacity: 0;
  border-radius: 10px;
  color: #fff;
  background-color: #42C7C7;
}
@media screen and (max-width: 1079px) {
  .c-return {
    right: 10px;
    bottom: 10px;
  }
}
.c-return a {
  position: relative;
  display: block;
  padding: 18px 17px 6px;
}
.c-return a:after {
  content: "∧";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: inline-block;
  font-size: 16px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #fff;
}
.c-return a:hover {
  -webkit-animation-duration: 0.8s;
          animation-duration: 0.8s;
}